RK-J - Feature #2799

Show only books, docs and youtube books on respective pages
01/05/2023 04:41 AM - Ram Kordale

Status: Closed Start date: 01/05/2023
Priority: Normal Due date: 01/13/2023
Assignee: Ram Kordale % Done: 100%
Category: Estimated time: 0.00 hour
Target version: 1-RK-J-1 Spent time: 1.00 hour
Description

Today, we have support for youtube books. Extend the same to books and docs.

Subtasks:
Task # 2800: Overwrite of the book-type field.
Task # 2805: Change the default value of book_type to 'doc'.

Task # 2821: Select the books according the the current document book_type.

Closed
Closed
Closed

History

#1 - 01/20/2023 09:45 AM - Ram Kordale

- Assignee set to Ayush Khandelwal

#2 - 01/20/2023 10:57 AM - Ayush Khandelwal

- Status changed from New to Resolved

Working as expected

#3 - 01/23/2023 08:48 AM - Ayush Khandelwal
- Status changed from Resolved to Feedback

- Assignee changed from Ayush Khandelwal to Ram Kordale

Working as expected

#4 - 03/29/2023 09:16 AM - Ram Kordale
- Status changed from Feedback to Closed

03/31/2025

1/1



http://www.tcpdf.org

